iOS 4.3.2 Tethered Jailbreak, Needs PwnageTool

As you are no doubt aware, Apple has now released iOS 4.3.2, and with that release Apple has patched the security holes that enable jailbreaking of your iPhone, so if you’ve updated to iOS 4.3.2 you’ll need to re-jailbreak your iOS device.

So for those who need to do so, the guys over at Mobiputing say that the helpful guys over at Redmond Pie have put together a handy guide on how to do a tethered jailbreak, a guide that is rather lengthy so in order not to get anything wrong it’s best you check out their website to get the full SP.

A few things you will require though are PwnageTool 4.3, iTunes 10.2.1, Mac OS X, Tetheredboot utility, PwnageTool bundle for iOS 4.3.2 and of course iOS 4.3.2 firmware.

Apparently the guide is only for the iPhone 4, but support for the iPhone 3GS and iPod Touch version is apparently on the way. However if you prefer an easier way it may just be prudent to hang on until the iPhone Dev Team can come up with an updated Redsn0w.

However if you do take the plunge and follow the iOS 4.3.2 jailbreak using PwnageTool, feel free to let us know if you have any problems.

Live Comment

Your email address will not be published.